Add Canon 5D MKII Support to 3.x

Questions and comments regarding Capture One PRO/DB/LE for Mac and Windows

Add Canon 5D MKII Support to 3.x

Postby mikeski76 » Tue Aug 04, 2009 10:50 pm

There has got to be a way to do this!!! 4.x is horrible. It's taking us days to edit our events now with 4.x. The interface, buttons, speed are the worst. Any ideas??
mikeski76
 
Posts: 8
Joined: Wed Jul 29, 2009 4:49 am

Re: Add Canon 5D MKII Support to 3.x

Postby Christian12 » Fri Aug 21, 2009 9:23 am

I fully agree. The 4.x Version is really horrible. It's slow, confuse, you can't save your workspace in a x.8 Version it's really embarrassingly. All the files it throws all over the harddisk.

Please embed the new camera-models in 3.x ! ! !
many, many Users would thank you.

Best regards,
Christian
Christian12
 
Posts: 1
Joined: Fri Oct 17, 2008 11:11 am

Re: Add Canon 5D MKII Support to 3.x

Postby fc » Sat Oct 31, 2009 12:26 am

Please add support for 5d mk2 on 3.x version..
i don't want to change to 4 version..
I will go for other vendor if i have to get use to v4 or v5...

:(
fc
 
Posts: 1
Joined: Sat Oct 31, 2009 1:15 am


Return to Capture One 3.x Software



Who is online

Users browsing this forum: No registered users and 3 guests